
/*** 共通 ***/

body.subs .mt_20{ margin-top:20px!important }
body.subs .mt_30{ margin-top:30px!important }
body.subs .mt_50{ margin-top:50px!important }
body.subs .mt_70{ margin-top:70px!important }
body.subs .mt_100{ margin-top:100px!important }
body.subs .mb_20{ margin-bottom:20px!important }
body.subs .mb_30{ margin-bottom:30px!important }
body.subs .mb_50{ margin-bottom:50px!important }
body.subs .mb_70{ margin-bottom:70px!important }
body.subs .mb_100{ margin-bottom:100px!important }

body.subs .center{ text-align:center }


/*** ここからPC用 ***/






/*** _ucolumn ***/

body.subs .ucolumn{
	width:1180px;
	margin:0px auto;
	padding:0px;
	max-width:100%;
	box-sizing:border-box;
	}
body.subs .ucolumn .inner{
	background:#fff;
	padding:30px;
	overflow:hidden;
	}

body.subs .ucolumn .photo{
	width:400px;
	}
body.subs .ucolumn .photo.half{
	width:200px;
	}
body.subs .ucolumn .photo.small{
	width:100px;
	}
body.subs .ucolumn .photo.left{
	float:left;
	margin:0 50px 20px 0;
	}
body.subs .ucolumn .photo.right{
	float:right;
	margin:0 0 20px 50px;
	}
body.subs .ucolumn .photo.wide{
	width:80%;
	margin:20px auto;
	}
body.subs .ucolumn .photo.full{
	width:100%;
	margin-bottom:20px;
	}
body.subs .ucolumn .photo img{
	width:100%;
	}
body.subs .ucolumn .txt{
	overflow:hidden;
	}

body.subs .ucolumn p{
	line-height:1.7;
	margin:0;
	}

/*** _h2 ***/
body.subs .ucolumn h2{
  font-size: 2.4rem;
  text-align: center;
  padding: 20px;
  line-height: 1.2;
  color: #fff;
  font-weight: 700;
  font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", "Noto Serif JP", serif;
  background-color: rgba(156, 119, 100, 0.8);

	}
/*** _h3 ***/
body.subs .ucolumn h3{
	font-size:21px;
	}


/*** ucolumn_box ***/

body.subs .ucolumn_box{
	width:100%;
	max-width:100%;
	margin:30px auto;
	padding:30px;
	box-sizing:border-box;
	border:1px solid #ccc;
	position:relative;
	}
body.subs .ucolumn_box img{
	width:400px;
	float:right;
	margin:0 0 20px 20px;
	}
body.subs .ucolumn_box img.half{
	width:200px;
	}
body.subs .ucolumn_box img.left{
	float:left;
	margin:0 20px 20px 0;
	}
body.subs .ucolumn_box p{
	line-height:1.7;
	}
body.subs .ucolumn_box .point{
	margin-right:1em;
	font-size:24px;
	color:#B09283;
	}
body.subs .ucolumn_box .numb{
	position:absolute;
	top:-40px;
	right:30px;
	font-size:50px;
	color:#ccc;
	font-weight:700;
	font-style:italic;
	}

/*** indent checklist ***/

body.subs ul.checkbox2{
  padding:20px;
  box-sizing:border-box;
  overflow:hidden;
  margin:0 0 20px;
  }
body.subs ul.checkbox2 li{
  width:100%;
  list-style:none;
  margin:0 0 10px;
  }
body.subs ul.checkbox2 li p{
  margin:0!important;
  line-height:1.2;
  padding:0 0 0 2em;
  font-size:16px;
  position:relative;
  }
body.subs ul.checkbox2 li p::before{
  position:absolute;
  left:0;
  top:-5px;
  content:"●";
  color:#B09283;
  font-size:21px;
  }

/*** indent checklist ***/

body.subs ul.checkbox3{
  box-sizing:border-box;
  overflow:hidden;
  padding:20px;
  margin:0 0 20px;
	display:flex;
	flex-wrap:wrap;
	border:1px solid #B09283;
  }
body.subs ul.checkbox3 li{
  display:block;
  width:50%;
  list-style:none;
  margin:0 0 10px;
  }
body.subs ul.checkbox3 li p{
  padding:0 0 0 2em;
  font-size:16px;
  position:relative;
  }
body.subs ul.checkbox3 li p::before{
  position:absolute;
  left:0;
  top:0;
  bottom:0;
  margin:auto;
  content:"";
  width: 20px;
  height: 20px;
  border:1px solid #cccccc;
  }
body.subs ul.checkbox3 li p::after{
  position:absolute;
  left:0;
  top:-10px;
  bottom:0;
  margin:auto;
  content: '';
  width: 21px;
  height:12px;
  border-top: 5px solid #cccccc;
  border-right: 5px solid #cccccc;
  transform: rotate(135deg);
  margin-right:10px;
  }


/*** listbox ***/

body.subs .listbox2{
	margin:30px auto;
	width:100%;
	max-width:100%;
	overflow:hidden;
	padding:0;
	}
body.subs .listbox2 li{
	list-style:none;
	width:49%;
	margin-right:2%;
	margin-bottom:20px;
	padding:0px;
	float:left;
	}
body.subs .listbox2 li:nth-child(2n){
	margin-right:0;
	}
body.subs .listbox2 li p.title{
	text-align:center;
	padding:10px;
	box-sizing:border-box;
	background:#B09283;
	font-size:18px;
	margin-bottom:20px;
	color:#fff;
	}
body.subs .listbox2 li p.exp{
	display:block;
	min-height:200px;
	}
body.subs .listbox2 li img{
	width:100%;
	margin-bottom:20px;
	}


/*** table_sample ***/

body.subs table.comparison {
  border-collapse:collapse;
  width:100%;
  }
body.subs table.comparison th,
body.subs table.comparison td{
  padding:10px;
  border:1px solid #000;
	width:25%;
  }
body.subs table.comparison th {
  text-align:center;
  background:#B09283;
	color:#fff;
  }


@media screen and (max-width: 768px) {







/*** _ucolumn ***/

body.subs .ucolumn{
	width:100%;
	margin:0px auto;
	padding:0px;
	max-width:100%;
	box-sizing:border-box;
	}
body.subs .ucolumn .inner{
	background:#fff;
	padding:30px;
	overflow:hidden;
	}

body.subs .ucolumn .photo{
	width:100%;
	margin-bottom:20px;
	}
body.subs .ucolumn .photo.left{
	float:none;
	margin:0 0 20px;
	}
body.subs .ucolumn .photo.right{
	float:none;
	margin:0 0 20px;
	}
body.subs .ucolumn .photo.wide{
	float:none;
	width:100%;
	margin:20px auto;
	}
body.subs .ucolumn .photo img{
	width:100%;
	}
body.subs .ucolumn .txt{
	overflow:hidden;
	}

body.subs .ucolumn p{
	line-height:1.7;
	margin:0;
	}

/*** _h2 ***/
body.subs .ucolumn h2{
  font-size: 2.4rem;
  text-align: center;
  padding: 20px;
  line-height: 1.2;
  color: #fff;
  font-weight: 700;
  font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", "Noto Serif JP", serif;
  background-color: rgba(156, 119, 100, 0.8);

	}
/*** _h3 ***/
body.subs .ucolumn h3{
	font-size:18px;
	}


/*** ucolumn_box ***/

body.subs .ucolumn_box{
	width:100%;
	max-width:100%;
	margin:30px auto;
	padding:30px;
	box-sizing:border-box;
	border:1px solid #ccc;
	position:relative;
	}
body.subs .ucolumn_box img{
	width:100%;
	float:none;
	margin:0 0 20px;
	}
body.subs .ucolumn_box img.left{
	float:none;
	margin:0 0 20px;
	}
body.subs .ucolumn_box p{
	line-height:1.7;
	}
body.subs .ucolumn_box .point{
	margin-right:1em;
	font-size:18px;
	color:#B09283;
	}
body.subs .ucolumn_box .numb{
	position:absolute;
	top:-10px;
	right10px;
	font-size:30px;
	color:#ccc;
	font-weight:700;
	font-style:italic;
	}

/*** indent checklist ***/

body.subs ul.checkbox2{
  padding:20px;
  box-sizing:border-box;
  overflow:hidden;
  margin:0 0 20px;
  }
body.subs ul.checkbox2 li{
  width:100%;
  list-style:none;
  margin:0 0 10px;
  }
body.subs ul.checkbox2 li p{
  margin:0!important;
  line-height:1.2;
  padding:0 0 0 2em;
  font-size:16px;
  position:relative;
  }
body.subs ul.checkbox2 li p::before{
  position:absolute;
  left:0;
  top:-5px;
  content:"●";
  color:#B09283;
  font-size:21px;
  }

/*** indent checklist ***/

body.subs ul.checkbox3{
  box-sizing:border-box;
  overflow:hidden;
  padding:20px;
  margin:0 0 20px;
	display:block;
	flex-wrap:none;
	border:1px solid #B09283;
  }
body.subs ul.checkbox3 li{
  display:block;
  width:100%;
  list-style:none;
  margin:0 0 10px;
  }
body.subs ul.checkbox3 li p{
  padding:0 0 0 2em;
  font-size:16px;
  position:relative;
  }
body.subs ul.checkbox3 li p::before{
  position:absolute;
  left:0;
  top:0;
  bottom:0;
  margin:auto;
  content:"";
  width: 20px;
  height: 20px;
  border:1px solid #cccccc;
  }
body.subs ul.checkbox3 li p::after{
  position:absolute;
  left:0;
  top:-10px;
  bottom:0;
  margin:auto;
  content: '';
  width: 21px;
  height:12px;
  border-top: 5px solid #cccccc;
  border-right: 5px solid #cccccc;
  transform: rotate(135deg);
  margin-right:10px;
  }


/*** listbox ***/

body.subs .listbox2{
	margin:30px auto;
	width:100%;
	max-width:100%;
	overflow:hidden;
	padding:0;
	}
body.subs .listbox2 li{
	list-style:none;
	width:100%;
	margin-right:0;
	margin-bottom:20px;
	padding:0px;
	float:none;
	}
body.subs .listbox2 li p.title{
	text-align:center;
	padding:10px;
	box-sizing:border-box;
	background:#B09283;
	font-size:18px;
	margin-bottom:20px;
	color:#fff;
	}
body.subs .listbox2 li p.exp{
	display:block;
	min-height:200px;
	}
body.subs .listbox2 li img{
	width:100%;
	margin-bottom:20px;
	}




	}